BBG Bugs - Feature #116

Perubahan fitur kolom subject dan description pada header di ESS Loan bisa di edit setelah status

create
01/07/2021 01:54 PM - Muhammad Bintar

Status: Closed Start date: 01/07/2021
Priority: Normal Due date: 01/14/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer,

Mohon supportnya untuk perubahan fitur kolom subject dan description pada header di ESS Loan agar bisa diubah isian pada kolom
tersebut pada saat requester sudah men create ESS Loan dan sebelum di approve oleh atasan ds1 (untuk info sementara adalah

apv_div dan apv_ds, akan dikonfirmasi kembali jika ada update dari client).

BBG dev port 31123
http:/remote.minovais.com:31123

database sql server 2012

History

#1 - 01/12/2021 03:01 PM - Alip Sudin
- Status changed from New to Deploy

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 04/27/2021 07:06 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Alip Sudin

Update:
Sudah Solved
